
<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       
        <?- include('./../../partials/nav') -?>
      
        <!-- Horizontal-menu end -->

        <div class="app-content page-body">
            <div class="container">

                
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">เพิ่มสินค้า</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">
                                <form class="form-horizontal contentForm" data-validate="parsley" action="/products/add/" method="POST" enctype="multipart/form-data">
                               <!--  <div class="form-group">
                                    <label class="form-label">ชื่อสินค้า</label>
                                    <input type="text" id="product_name" name="product_name" value="<?= user.product_name ?>" data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3">
                                </div> -->

                                <div class="form-group">
                                    <label class="form-label">สินค้า</label>
                                    <select class="form-control" name="product_name">
                                                        <option value="0">เลือกสินค้า</option>
                                                <? 
                                                
                                                        for(var item in data) { 
                                                            ?>
                                                                <option  value="<?= data[item].product_id?>"><?= data[item].product_name?></option>
                                                            <?
                                                        }
                                                ?>
                                    </select>
                                </div>

                               
                                
                                <div class="form-group">
                                    <label class="form-label">จำนวน</label>
                                    <input type="text" id="product_qty" name="product_qty" value="<?= user.product_qty ?>" class="span10 parsley-validated form-control" data-validation-minlength="0" data-trigger="change" data-required="true">
                                </div>
                               
                                <div class="formFooter">
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                    <button type="reset" class="btn">Reset</button>
                                </div>
                            </form>

                            </div>
                        </div>
                    </div>
                   
                </div>
                <!-- End Row -->

             

            </div>
        </div><!-- end app-content-->
    </div>

    <?- include('./../../partials/footer') -?>
    <script>
       
        </script>

</div>